/* @font-face {
  font-family: Poppins-bold;
  src: url(../../static/fonts/Poppins-Bold.ttf);
} */

@font-face {
  font-family: Poppins-bold;
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* @font-face {
  font-family: Poppins;
  src: url(../../static/fonts/Poppins-Regular.ttf);
} */

* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Poppins !important;
}

h1,
h2,
.fsize-price,
.contentGreenPrice {
  font-family: Poppins-bold !important;
}
/* .carousel-card {
  min-height: 200px !important;
} */

#hideBottomInput .v-input .v-input__control .v-text-field__details,
#hideBottomInput .v-messages {
  display: none;
}

#hideBottomInput .v-input .v-input__control .v-input__slot {
  margin-bottom: 0px;
}

#hideBottomInput.input-gotopage .v-input__slot {
  min-height: 36px !important;
}

#hideBottomInput .button-inside-input {
  position: absolute;
  top: 0;
  right: 0;
}

#hideBottomInput .button-inside-input__button {
  min-width: 36px !important;
}

.menuable__content__active .v-list-item__content {
  overflow: inherit;
}

.v-menu__content,
.menuable__content__active {
  overflow-x: scroll !important;
  background-color: #fff;
}

.hideDotList .node-tree {
  list-style-type: none !important;
}

.tree-collection {
  position: relative;
}

img {
  object-fit: cover;
}

/* .node-tree {
  height: 100%;
  border-left: 1px dashed grey;
} */
.v-expansion-panel::before {
  box-shadow: none !important;
}

.v-expansion-panel {
  border-bottom: 1px solid #ecf0f1 !important;
}

.line-show #tree-child .line-tree {
  position: absolute;
  height: 88%;
  top: 17%;
  left: 12px;
  border-left: 1px dashed grey;
}

.line-show #tree-child .line-parent-tree {
  position: absolute;
  height: 88%;
  top: 17%;
  left: 36px;
  border-left: 1px dashed grey;
}

.line-show #tree-child .v-input__control {
  background-color: #ffffff;
  z-index: 99;
  position: relative;
}

.height-price {
  height: 32px;
}

/* Designing for scroll-bar */
::-webkit-scrollbar {
  width: 12px;
  height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #dadada;
  border-radius: 3px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #a2a2a2;
  border-radius: 3px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #a2a2a2;
}

/* [1] The container */
.img-hover-zoom {
  overflow: hidden;
  /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform 0.5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.1);
}

.border-quantity {
  border: 1px solid #bdc3c7;
}

.border-quantity {
  border: 1px solid #dbdbdb;
  border-radius: 4px;
}

.border-quantity-right {
  border: 1px solid #dbdbdb;
  border-left: none !important;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.paypal-checkout iframe .buttons-container {
  display: none !important;
}

/* Menu admin */
#menu-list .v-list-group__header {
  margin-bottom: 4px;
}

#menu-list .v-list-group__header,
#menu-list .v-list-group__items .v-list-item,
.menu-active.isActive,
.menu-active.inActive {
  max-height: 46px !important;
  min-height: 46px !important;
}

#menu-list .v-list-item__icon {
  margin-right: 16px !important;
  margin-top: 10px !important;
  margin-left: 6px !important;
}

#menu-list .mdi-chevron-down {
  top: -5px;
}

#menu-list .v-list-item--active {
  background-color: #b2d5fa;
  border-radius: 4px;
}

#menu-list .v-list-i tem--active .v-icon,
#menu-list .v-list-item--active p {
  color: #076ce3;
}

#menu-list .v-icon,
#menu-list p {
  color: #7a8c96;
}

.menu-active.isActive {
  background-color: #b2d5fa;
  border-radius: 4px;
}

.menu-active.isActive i,
.menu-active.isActive p {
  color: #076ce3 !important;
}

.menu-active.inActive i,
.menu-active.inActive p,
#menu-active.inActive i,
#menu-active.inActive p {
  color: #7a8c96 !important;
}

.menu-active.inActive:hover {
  background-color: #ecf0f1;
}

.bg-product-grey {
  background-color: #f7f7f7;
}

#shipping-policy p,
#return-refund p,
#contact-us p,
#faqs p {
  margin-bottom: 4px;
}

#loading-full-page {
  position: absolute;
  background-color: #f5f7f9;
  width: 100%;
  height: 100%;
  z-index: 998;
}

#loading-full-page .content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 999;
}
#loading-full-page .content img {
  width: 120px;
  height: 120px;
}

#cart-fixed {
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background-color: #fff;
  z-index: 5;
}

#return-refund img,
#payment-method img,
#contact-us img,
#contact-us img,
#faqs img,
#shipping-policy img,
#shipping-policy img {
  width: 100%;
  object-fit: scale-down;
}

.bg-variant-active {
  border-radius: 6px;
  color: #fff;
  border: 1px solid inherit;
}

.card-we-have {
  width: 100%;
  background: rgba(22, 163, 74, 0.05);
  border: 1px solid #16a34a;
  border-radius: 4px;
}

.w-full {
  width: 100% !important;
}

.dialog-show-img {
  box-shadow: none !important;
}

#rating-product .v-rating .v-icon {
  padding: 0.2rem 0rem 0.2rem 0rem !important;
}

.template-1 span {
  font-size: 15px;
  line-height: 24px;
  text-decoration: underline;
  /* font-style: italic; */
}

#hideBottomInput .border-error fieldset {
  border: 1px solid red !important;
}

@media screen and (max-width: 480px) {
  .height-img-banner {
    height: 28px;
  }

  .width-ipv6 {
    width: 136px;
    word-wrap: break-word;
  }
}

@media screen and (min-width: 768px) {
  .height-img-banner {
    height: 80px;
  }

  .width-ipv6 {
    width: 100%;
  }
}
